OpenTTD Source: Data Fields - Variables

OpenTTD Source 1.11.0-RC1

### - b -

- b : Blitter_32bppSimple::Pixel , DiagonalTileArea , SpriteLoader::CommonPixel
- b_cur : DiagonalTileIterator
- b_max : DiagonalTileIterator
- bankrupt_asked : CompanyProperties
- bankrupt_timeout : CompanyProperties
- base : LinkGraph::BaseEdgeIterator< Tedge, Tedge_wrapper, Titer >
- base_anno : LinkGraphJob::EdgeIterator
- base_intro : EngineInfo
- base_life : EngineInfo
- base_sprites : RailtypeInfo
- base_tile : AirportTileTableIterator
- base_x : DiagonalTileIterator
- base_y : DiagonalTileIterator
- baseset : BaseSetTextfileWindow< TBaseSet >
- been_used : Cheat , CheatEntry
- begin : FileReader , MakeEnumPropsT< Tenum_t, Tstorage_t, Tbegin, Tend, Tinvalid, Tnum_bits >
- behaviour : IndustrySpec
- best : FindTrainOnTrackInfo
- best_bird_dist : NPFFoundTargetData
- best_length : FindDepotData
- best_path_dist : NPFFoundTargetData
- best_position : StatueBuildSearchData
- best_trackdir : NPFFoundTargetData
- big_ufo_destroyer_target : DisasterVehicle
- BINARY_HEAP_BLOCKSIZE_BITS : BinaryHeap
- bind : NetworkUDPSocketHandler
- bitnum : CargoSpec
- BLINK_PERIOD : SmallMapWindow
- blitter : GraphicsSet
- BLOB_DISTANCE : CargoesField
- BLOB_HEIGHT : CargoesField
- BLOB_WIDTH : CargoesField
- block : AirportFTA , AirportFTAbuildup , PacketReader
- block_mode : SaveLoadParams
- block_preview : CompanyProperties
- block_type : Action5Type
- blocked : StationSpec
- blocks : BinaryHeap , MemoryDumper , MidiFile , PacketReader
- blot_offset : NetworkGameWindow
- bottom_end : CargoesField
- bottom_offset : AIDebugWindow
- BOTTOM_OFFSET : NewGRFInspectWindow
- bottom_spacing : MessageHistoryWindow
- BOTTOM_SPACING : TextfileWindow
- bpp : BmpInfo
- branch : AllowedSubtags
- branch_count : SmallStack< Titem, Tindex, Tinvalid, Tgrowth_step, Tmax_size >::PooledSmallStack
- break_check_enabled : AIDebugWindow
- break_editbox : AIDebugWindow
- break_string : AIDebugWindow
- break_string_filter : AIDebugWindow
- breakdown_chance : Vehicle
- breakdown_ctr : Vehicle
- breakdown_delay : Vehicle
- breakdowns_since_last_service : Vehicle
- bribe : EconomySettings
- bridge_offset : RailtypeInfo
- bridgetext_offset : BuildBridgeWindow
- buf : MemoryDumper , PacketReader , ReadBuffer , Textbuf
- bufe : MemoryDumper , PacketReader , ReadBuffer
- buffer : FallbackParagraphLayout , IConsoleLine , Layouter::LineCacheItem , Packet , ReusableBuffer< T > , SpriteLoader::Sprite
- buffer_begin : FallbackParagraphLayout
- buffer_bits : VideoDriver_Win32GDI
- buffer_depth : VideoDriver_CocoaQuartz
- buffer_end : Fio
- buffer_locked : VideoDriver_Cocoa , VideoDriver_SDL_Base , VideoDriver_Win32Base
- buffer_start : Fio
- bufp : ReadBuffer
- bug : LoggedChange
- build_caption : RailtypeInfo , RoadTypeInfo
- build_cost_multiplier : ObjectSpec
- build_date : BaseStation , Depot , Object , TileDesc
- build_depot : RailtypeInfo , RoadTypeInfo
- build_ew_rail : RailtypeInfo
- build_ns_rail : RailtypeInfo
- build_on_slopes : ConstructionSettings
- build_tunnel : RailtypeInfo , RoadTypeInfo
- build_x_rail : RailtypeInfo
- build_x_road : RoadTypeInfo
- build_y_rail : RailtypeInfo
- build_y_road : RoadTypeInfo
- build_year : Vehicle
- builddata : IndustryBuildData
- building_availability : HouseSpec
- building_counts : TownCache
- building_flags : HouseSpec
- building_name : HouseSpec
- bus_station : Station
- bus_stops : Station
- button : GoalQuestionWindow
- BUTTON_BOTTOM_OFFSET : BuildTreesWindow
- button_size : BootstrapAskForDownloadWindow
- buttons : GoalQuestionWindow
- bytes : Textbuf
- bytes_per_frame : NetworkSettings
- bytes_per_frame_burst : NetworkSettings